.elementor-292 .elementor-element.elementor-element-6767687e > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-292 .elementor-element.elementor-element-6767687e:not(.elementor-motion-effects-element-type-background), .elementor-292 .elementor-element.elementor-element-6767687e > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-292 .elementor-element.elementor-element-6767687e{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-292 .elementor-element.elementor-element-6767687e > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-292 .elementor-element.elementor-element-14fe3bde > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-292 .elementor-element.elementor-element-14fe3bde > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-292 .elementor-element.elementor-element-3e9eee53{
text-align:left;
}
.elementor-292 .elementor-element.elementor-element-3e9eee53 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-292 .elementor-element.elementor-element-1abaec51 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-292 .elementor-element.elementor-element-1abaec51 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-292 .elementor-element.elementor-element-531f2184{
text-align:left;
}
.elementor-292 .elementor-element.elementor-element-531f2184 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-292 .elementor-element.elementor-element-93a9f9c{
--spacer-size:50px;
}
.elementor-292 .elementor-element.elementor-element-60a0e5b9 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-292 .elementor-element.elementor-element-60a0e5b9 > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-292 .elementor-element.elementor-element-67203d03{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-292 .elementor-element.elementor-element-67203d03 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-292 .elementor-element.elementor-element-61bfe37f > .elementor-container{
min-height:60vh;
}
.elementor-292 .elementor-element.elementor-element-61bfe37f > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-292 .elementor-element.elementor-element-61bfe37f:not(.elementor-motion-effects-element-type-background), .elementor-292 .elementor-element.elementor-element-61bfe37f > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-292 .elementor-element.elementor-element-61bfe37f > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-292 .elementor-element.elementor-element-61bfe37f{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-292 .elementor-element.elementor-element-61bfe37f > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-292 .elementor-element.elementor-element-1805a55e{
text-align:center;
}
.elementor-292 .elementor-element.elementor-element-1805a55e .elementor-heading-title{
color:#1d2366;
font-family:"Noto Sans", Sans-serif;
font-size:4rem;
font-weight:300;
line-height:0.8em;
}
.elementor-292 .elementor-element.elementor-element-1805a55e > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-292 .elementor-element.elementor-element-2784f985{
--spacer-size:16px;
}
.elementor-292 .elementor-element.elementor-element-19985df7 .elementor-heading-title, .elementor-292 .elementor-element.elementor-element-19985df7 .hfe-page-title a{
font-size:24px;
}
.elementor-292 .elementor-element.elementor-element-7b8063c7 .elementor-button{
font-family:"Noto Sans", Sans-serif;
font-size:11px;
font-weight:700;
text-transform:uppercase;
line-height:1.4em;
letter-spacing:0.5px;
fill:#ffffff;
color:#ffffff;
background-color:#2e70ce;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#0055e8;
border-radius:30px 30px 30px 30px;
box-shadow:-2px 20px 32px -17px rgba(97,192,211,0.84);
}
.elementor-292 .elementor-element.elementor-element-7b8063c7 .elementor-button:hover, .elementor-292 .elementor-element.elementor-element-7b8063c7 .elementor-button:focus{
color:#ffffff;
background-color:#5286ce;
border-color:#0056ce;
}
.elementor-292 .elementor-element.elementor-element-7b8063c7 .elementor-button:hover svg, .elementor-292 .elementor-element.elementor-element-7b8063c7 .elementor-button:focus svg{
fill:#ffffff;
}
.elementor-292 .elementor-element.elementor-element-7b8063c7 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}
.elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-item:not(:last-child):after{
content:"";
border-color:#ddd;
}
.elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after{
border-top-style:solid;
border-top-width:1px;
}
.elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-style:solid;
}
.elementor-292 .elementor-element.elementor-element-108512a1 .elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-width:1px;
}
.elementor-292 .elementor-element.elementor-element-108512a1{
--e-icon-list-icon-size:24px;
}
.elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-item > a{
font-size:23px;
}
.elementor-292 .elementor-element.elementor-element-50cd006 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-292 .elementor-element.elementor-element-50cd006 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-292 .elementor-element.elementor-element-70cc64ca > .elementor-container{
max-width:1350px;
}
.elementor-292 .elementor-element.elementor-element-70cc64ca:not(.elementor-motion-effects-element-type-background), .elementor-292 .elementor-element.elementor-element-70cc64ca > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-292 .elementor-element.elementor-element-70cc64ca > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-292 .elementor-element.elementor-element-70cc64ca{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-292 .elementor-element.elementor-element-70cc64ca > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-292 .elementor-element.elementor-element-70cc64ca > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-292 .elementor-element.elementor-element-33d53d30 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-292 .elementor-element.elementor-element-33d53d30 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-292 .elementor-element.elementor-element-33d53d30{
z-index:1;
}
.elementor-292 .elementor-element.elementor-element-6e0311c{
text-align:left;
}
.elementor-292 .elementor-element.elementor-element-6e0311c .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-292 .elementor-element.elementor-element-6e0311c > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-292 .elementor-element.elementor-element-435e366d{
text-align:left;
}
.elementor-292 .elementor-element.elementor-element-435e366d .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-292 .elementor-element.elementor-element-435e366d > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-292 .elementor-element.elementor-element-463c02ff img{
max-width:43%;
}
.elementor-292 .elementor-element.elementor-element-18d47f2f:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-292 .elementor-element.elementor-element-18d47f2f > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-292 .elementor-element.elementor-element-18d47f2f:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-292 .elementor-element.elementor-element-18d47f2f > .elementor-element-populated, .elementor-292 .elementor-element.elementor-element-18d47f2f > .elementor-element-populated > .elementor-background-overlay, .elementor-292 .elementor-element.elementor-element-18d47f2f > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-292 .elementor-element.elementor-element-18d47f2f > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-292 .elementor-element.elementor-element-18d47f2f > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-292 .elementor-element.elementor-element-26b90719 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-292 .elementor-element.elementor-element-26b90719:not(.elementor-motion-effects-element-type-background), .elementor-292 .elementor-element.elementor-element-26b90719 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-292 .elementor-element.elementor-element-26b90719{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-292 .elementor-element.elementor-element-26b90719 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-292 .elementor-element.elementor-element-407cb003 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-292 .elementor-element.elementor-element-116a05e7 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-292 .elementor-element.elementor-element-116a05e7 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-292 .elementor-element.elementor-element-8140ebd .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-292 .elementor-element.elementor-element-8140ebd .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-292 .elementor-element.elementor-element-8140ebd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-292 .elementor-element.elementor-element-8140ebd .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-292 .elementor-element.elementor-element-8140ebd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-292 .elementor-element.elementor-element-8140ebd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-292 .elementor-element.elementor-element-8140ebd{
--e-icon-list-icon-size:13px;
}
.elementor-292 .elementor-element.elementor-element-8140ebd .elementor-icon-list-text{
color:#000000E0;
}
.elementor-292 .elementor-element.elementor-element-8140ebd .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-292 .elementor-element.elementor-element-8140ebd .elementor-icon-list-item > .elementor-icon-list-text, .elementor-292 .elementor-element.elementor-element-8140ebd .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-292 .elementor-element.elementor-element-21969261 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-292 .elementor-element.elementor-element-21969261 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-292 .elementor-element.elementor-element-5b69a55c{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-292 .elementor-element.elementor-element-5b69a55c > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-292 .elementor-element.elementor-element-5f062774{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-292 .elementor-element.elementor-element-5f062774 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-292 .elementor-element.elementor-element-1497e8ea .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-292 .elementor-element.elementor-element-67203d03{
font-size:0.8rem;
}
.elementor-292 .elementor-element.elementor-element-61bfe37f{
padding:1em 1em 1em 1em;
}
.elementor-292 .elementor-element.elementor-element-1805a55e .elementor-heading-title{
font-size:42px;
}
.elementor-292 .elementor-element.elementor-element-33d53d30 > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-292 .elementor-element.elementor-element-435e366d .elementor-heading-title{
font-size:42px;
}
.elementor-292 .elementor-element.elementor-element-18d47f2f > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-292 .elementor-element.elementor-element-14fe3bde{
width:12.845%;
}
.elementor-292 .elementor-element.elementor-element-1abaec51{
width:74.116%;
}
.elementor-292 .elementor-element.elementor-element-60a0e5b9{
width:12.349%;
}
.elementor-292 .elementor-element.elementor-element-5b19443b{
width:45.787%;
}
.elementor-292 .elementor-element.elementor-element-15287657{
width:54.213%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-292 .elementor-element.elementor-element-14fe3bde{
width:25%;
}
.elementor-292 .elementor-element.elementor-element-1abaec51{
width:25%;
}
.elementor-292 .elementor-element.elementor-element-60a0e5b9{
width:25%;
}
}
@media(max-width:767px){
.elementor-292 .elementor-element.elementor-element-6767687e{
padding:20px 0px 10px 0px;
}
.elementor-292 .elementor-element.elementor-element-3e9eee53{
text-align:center;
}
.elementor-292 .elementor-element.elementor-element-3e9eee53 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-292 .elementor-element.elementor-element-531f2184{
text-align:center;
}
.elementor-292 .elementor-element.elementor-element-531f2184 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-292 .elementor-element.elementor-element-93a9f9c{
--spacer-size:13px;
}
.elementor-292 .elementor-element.elementor-element-60a0e5b9 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-292 .elementor-element.elementor-element-67203d03{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-292 .elementor-element.elementor-element-67203d03 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-292 .elementor-element.elementor-element-1805a55e{
text-align:center;
}
.elementor-292 .elementor-element.elementor-element-1805a55e .elementor-heading-title{
font-size:2.3rem;
}
.elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(21px/2);
}
.elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(21px/2);
}
.elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(21px/2);
margin-left:calc(21px/2);
}
.elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-21px/2);
margin-left:calc(-21px/2);
}
body.rtl .elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-21px/2);
}
body:not(.rtl) .elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-21px/2);
}
.elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-292 .elementor-element.elementor-element-108512a1 .elementor-icon-list-item > a{
line-height:0.9em;
}
.elementor-292 .elementor-element.elementor-element-33d53d30 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-292 .elementor-element.elementor-element-6e0311c{
text-align:center;
}
.elementor-292 .elementor-element.elementor-element-6e0311c .elementor-heading-title{
font-size:22px;
}
.elementor-292 .elementor-element.elementor-element-435e366d{
text-align:center;
}
.elementor-292 .elementor-element.elementor-element-435e366d .elementor-heading-title{
font-size:29px;
}
.elementor-292 .elementor-element.elementor-element-116a05e7{
text-align:center;
}
.elementor-292 .elementor-element.elementor-element-21969261{
text-align:center;
}
.elementor-292 .elementor-element.elementor-element-5b69a55c{
text-align:center;
}
.elementor-292 .elementor-element.elementor-element-5f062774{
text-align:center;
}
}
